<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000337" xml:lang="en">
   <Header>
      <Title>Currency calculation in FST</Title>
      <Keyword type="header" order="d1e1976632">
         <Level1>calculation</Level1>
         <Level2>statement currency</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1976637">
         <Level1>statement currency</Level1>
         <Level2>(re)calculation</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1976642">
         <Level1>recalculation</Level1>
         <Level2>statement currency</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>In the <GUIRef href="/baanerp/tf/fst" role="module" Update="No">Financial Statements (FST)</GUIRef> module, you can define a statement currency that is not one of
		  the home currencies. Therefore, you must indicate how ERP Enterprise handles
		  recalculation. For this purpose, you can specify the following:</ListIntro>
         <ListItem> 
            <List>
               <ListTitle>Per statement, in the <GUIRef href="/baanerp/tf/fst/tffst1600m000" role="session">Financial Statements (tffst1600m000)</GUIRef> session:</ListTitle>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.rcur" role="formfield">Report Currency</Link>
               </ListItemHead>
               <ListItem>This currency can be any currency for which rates
				exist.</ListItem>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.cagr" role="formfield">Calculation Group</Link>
               </ListItemHead>
               <ListItem>This group defines for each company which home currency
				must be used.</ListItem>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.cugl" role="formfield">Use Currency Gain/Loss Statement Account</Link>
               </ListItemHead>
               <ListItem>Due to the currency recalculation (because the history
				and/or the rate type may vary) values may differ.</ListItem>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.rtyp" role="formfield">Default Rate Type</Link>
               </ListItemHead>
               <ListItem>Used as default and to determine currency gain and
				losses.</ListItem>
            </List>
         </ListItem>
         <ListItem> 
            <List>
               <ListTitle>Per statement account, in the <GUIRef href="/baanerp/tf/fst/tffst1520m000" role="session">Statement Accounts (tffst1520m000)</GUIRef> session:</ListTitle>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1520m000#tffst120.rhis" role="formfield">Use Historical Rates</Link>
               </ListItemHead>
               <ListItem>
                  <Paragraph>Indicate whether the historical date must be used. The
				  historical date is determined by taking the last date of the year and period
				  when the transaction was booked (tfgld205). This field allows you to calculate
				  the amount in the statement currency using the rates defined on the statement
				  account.</Paragraph>
               </ListItem>
               <ListItem>
                  <Link href="/baanerp/tf/fst/tffst1520m000#tffst120.rtyp" role="formfield">Rate Type</Link>
               </ListItem>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1520m000#tffst120.cgla" role="formfield">Currency Gain and Loss Account</Link>
               </ListItemHead>
               <ListItem>
                  <Paragraph>Due to the currency recalculation (because the history
				  and/or the rate type may vary) values may differ.</Paragraph>
                  <Paragraph>To calculate the difference the following formula is
				  used:</Paragraph>
                  <Formula space-and-orientation="indented-estimated">
                     <Paragraph>currency gain and loss amount = n1 - n2</Paragraph>
                  </Formula>
                  <Paragraph>
                     <Code>n1</Code> = amount calculated in report currency, using the rate type of the
				  statement account and the date (either the historical date or the current
				  calculation date)</Paragraph>
                  <Paragraph>
                     <Code>n2</Code> = amount calculated in report currency, using the rate type of the
				  statement and the rate date specified during processing</Paragraph>
               </ListItem>
            </List>
         </ListItem>
         <ListItem> 
            <List>
               <ListTitle>During processing, in the <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Process Financial Statement Values (tffst1249m000)</GUIRef> session:</ListTitle>
               <ListItemHead>
                  <Link href="/baanerp/tf/fst/tffst1249m000#e.form.rate.date" role="formfield">Rate Date</Link>
               </ListItemHead>
               <ListItem>The date used to read the rates. Used in <Code>n2</Code> and <Code>n1</Code> (unless history rates are used).</ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Currency (re)calculation and currency systems</SectionTitle>
      <Paragraph>How ERP Enterprise (re)calculates the statement currency depends on the currency system
		used.</Paragraph>
      <Paragraph>
         <GUIRef href="" role="manual">Currency calculation and the...</GUIRef>
      </Paragraph>
      <TABLE borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">
                  <Link href="/baanerp/tf/onlinemanual/000338" role="manual" Update="No">Standard currency system</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000339" role="manual" Update="No">Dependend currency system</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000340" role="manual" Update="No">Independent currency system</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000341" role="manual" Update="No">Single currency system</Link>
               </TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000336" role="manual">Process financial statement information</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>